Home > Uncategorized > Microsoft Security Advisory (979352): Vulnerability in Internet Explorer Could Allow Remote Code Execution – Version: 2.0

Microsoft Security Advisory (979352): Vulnerability in Internet Explorer Could Allow Remote Code Execution – Version: 2.0

Revision Note: V2.0 (January 21, 2010): Advisory updated to reflect publication of security bulletin
Summary: Microsoft has completed the investigation the public reports of this vulnerability. We have issued MS10-002 to address this issue. For more information about this issue, including download links for an available security update, please review MS10-002. The vulnerability addressed is the HTML Object Memory Corruption Vulnerability – CVE-2010-0249.

Categories: Uncategorized Tags:
  1. No comments yet.
You must be logged in to post a comment.